Fix implicit declaration of functions.
--- configure.orig	2004-08-28 14:03:47.000000000 -0500
+++ configure	2021-12-24 09:12:32.000000000 -0600
@@ -3182,6 +3182,7 @@
 cat >>conftest.$ac_ext <<_ACEOF
 /* end confdefs.h.  */
 #include <ctype.h>
+#include <stdlib.h>
 #if ((' ' & 0x0FF) == 0x020)
 # define ISLOWER(c) ('a' <= (c) && (c) <= 'z')
 # define TOUPPER(c) (ISLOWER(c) ? 'A' + ((c) - 'a') : (c))
--- src/reencode.c.orig	2004-07-28 20:12:58.000000000 -0500
+++ src/reencode.c	2021-12-24 09:53:40.000000000 -0600
@@ -21,6 +21,12 @@
 
 #include "definitions.h"
 
+/* This code uses deprecated functions which have been hidden in lame.h.
+ * lame.h does not appear to have a way to allow users to opt in to
+ * enabling the deprecated functions; this capability had to be patched
+ * into lame.h. */
+#define DEPRECATED_OR_OBSOLETE_CODE_REMOVED 0
+
 #ifdef HAVE_LAME_LAME_H
 # include <lame/lame.h>
 #else
